<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name textid="sse.transitions.wheel" text="Wheel" />
	<sequence src="transition_wheel.m3danim">
	</sequence> 
	<params hide="false"> 
		<param range="" values="0,1" default="0">clock</param>
		<param range="1,20" values="" default="6">count</param>
	</params>
</transitionfile>
